@charset "utf-8";
/* 色設定 */


/*カラーリスト ---------------------------------------------------------------------------------------*/

.bgC00,.bgC00_a a { background-color:#fff; }/*ヘッダー・フッターのBG*/
.bgC01,.bgC01_a a { background-color: #509992; color: #fff; }/*グローバルナビゲーション*/
	.bgC01:hover,.bgC01_a a:hover { background-color: #59a9a1; color: #fff; }/*グローバルナビゲーション ホバー */
.bgC02,.bgC02_a a { background-color: #73bab4; color: #fff; }/*見出し・左ナビゲーション背景*/
.bgC13,.bgC13_a a{ background-color: #fff; color: #000; }/*左ナビゲーションボタン*/
	.bgC13:hover,.bgC13_a a:hover{ background-color: #eee; color: #000; }/*左ナビゲーションボタン*/

.bgC17_a a:hover { background-color:#eee; } /* ヘッダー 無色→オンマウス反応 */

/* 左ナビゲーションボタン：出版社共同ネット */
.bgC14 {
    background-color: #eca927!important;
    border-color: #ffc654!important;
}
	.bgC14:hover { background-color:#ffaf15!important; }
	.bgC14_bColor { border-color:#ffc654 !important; }/* 出版社共同ネット */
	.bgC14_color { color:#ffc654; } /* ▼用 */

/* 左ナビゲーションボタン：参加出版社・他の書店様向け*/
.bgC15 { background-color:#509992!important; }
	.bgC15:hover { background-color:#3c7d77!important; }


/* JPRO出版情報 */
.bgC16 {
	background-color:#70acd1!important;
	border-color:#9ccfec!important;
}
	.bgC16:hover { background-color:#6298b9!important; }
	.bgC16_bColor { border-color:#9ccfec !important; }
	.bgC16_color { color:#9ccfec; } /* ▼用 */

.bgC03,.bgC03_a a { background-color: #ff9000; color: #fff; }/*カートへボタン*/
	.bgC03:hover,.bgC03_a a:hover { background-color: #ffca00; }/*重要ボタン ホバー*/
.bgC04,.bgC04_a a { background-color: #63abdd; color: #fff; }/*選択ボタン*/
	.bgC04:hover,.bgC04_a a:hover{ background-color: #70b9ec; }/*選択ボタン ホバー*/
.bgC05,.bgC05_a a { background-color: #f00; color: #fff; }/*重版予約ボタン*/
	.bgC05:hover,.bgC05_a a:hover { background-color: #e40000; }/*重版予約ボタン ホバー*/
.bgC06,.bgC06_a a { background-color: #63abdd!important; color: #fff!important; }/*注文登録*/
	.bgC06:hover,.bgC06_a a:hover { background-color: #ffca00!important; color: #000!important; }/*注文登録 ホバー*/
.bgC07,.bgC07_a a { background-color: #fff!important; color: #000;}/*メモ・csv書き出し*/
	.bgC07:hover,.bgC07_a a:hover { background-color: #ffca00!important; color: #fff; }/*メモ・csv書き出し ホバー*/

.bgC08,.bgC08_a a { background-color: #a4a4a4; color: #fff; }/*表項目背景*/
.bgC09,.bgC09_a a { background-color: #fff; color: #000; }/*表項目1*/
.bgC10,.bgC10_a a { background-color: #f0f0f0; color: #000; }/*表項目2*/

.bgC11,.bgC11_a a { background-color: #fff!important; color: #000!important; }/*タブ背景*/
	.bgC11:hover,.bgC11_a a:hover { background-color: #63abdd!important; color: #fff!important; }/*タブ背景*/
.bgC11n,.bgC11n_a { background-color: #63abdd!important; color: #fff!important; }/*タブ選択時背景*/


/* その他汎用カラーセッティング ―――――――――――――――――――――――――――――――――――― */

.baseTxtLinkColor,.baseTxtLinkColor_a a {
    color: #0285e0;
}
	.baseTxtLinkColor:hover,.baseTxtLinkColor_a a:hover {
		color:#ff9000;
	}

/* 検索結果エリアの汎用色 ―――――――――――――――――――――――――――――――――――― */

/* おしらせ一覧 */
.btnOshiraseArea { float:right; }
.btnOshiraseArea a {
	display: inline-block;
	float: right;
	margin-left: 0.5em;
	padding: 0.5em 1em 0.5em 1em;
	text-decoration: none;
	color: #fff;
}
	.btnOshiraseArea a:hover,.btnOshiraseArea a.selected {
		background-color: #fff;
		color: #000;
		border-radius: 10px 10px 0 0;
	}

/* 書影のみ・あり・なし */
.btnSelectArea { float:right; }
.btnSelectArea a {
	display: inline-block;
	float: right;
	margin-left: 0.5em;
	padding: 0.5em 1em 0.5em 1em;
	text-decoration: none;
	color: #fff;
}
	.btnSelectArea a:hover,.btnSelectArea a.selected {
		background-color: #fff;
		color: #000;
		border-radius: 10px 10px 0 0;
	}

/* チェック｜在庫｜書影〜 列の背景 */
.resultLists .heads a,
.resultLists .heads {
	background-color:#a4a4a4;
	color:#fff;
}
.resultLists .heads a:hover {
		color:#FC3;
}

/* ページの先頭へ戻る */
.btnReturnPageTop { background-color:#73bab4; }
.btnReturnPageTop:hover { background-color:#80cec7; }

.numberingArea a.select{
	background-color:#63abdd;
	color:#fff;
}

.numberingArea a:hover{
	background-color:#70b9ec;
	color:#fff;
}


/* 青色セッティング */
.wordListsArea .select,
.status .select,
.comicResultArea .have { background-color: #63abdd; color: #fff; }/*選択されているボタン*/

.wordListsArea .select:hover,
.listArea a:hover,
.result .status a:hover,
.result .status .left a:not(.select):hover,
.result .comicResultArea .have:hover { background-color: #70b9ec; color:#fff; }/*選択ボタン ホバー*/

/* 背景白セッティング */
.status .right a,
.listArea a,
.numberingArea a{ background-color:#fff; color:#000; }

.btn_showHide {color:#000!important;}
.btn_showHide:hover { color:#63abdd!important;}

/* 削除ボタン */
.result .comicResultArea .delete {
	background-color: #717171; color: #fff;
}
.result .comicResultArea .delete:hover { background-color: #a4a4a4; color:#fff; }/*重要ボタン ホバー*/

/* オレンジセッティング */
.resultLists .heads .selected { color: #FC3; }

.resultLists .select,
.result .comicResultArea .cart {
	background-color: #ff9000; color: #fff;
}
.result .status .right .select { background-color: #ff9000; color: #fff; }/*カートへボタン*/
	.result .status .right .select:hover,
	.result .status .right a:hover,
	.result .comicResultArea .cart:hover { background-color: #ffca00; color:#fff; }/*重要ボタン ホバー*/

.btnC33 { background-color:#fff; color: #000; }/*グレイボタン・ブルーホバー*/
.btnC33:hover { background-color:#ffca00; color: #fff; }

/* 赤色セッティング */
.result .comicResultArea .resv {
    background-color: #f00;
    color: #fff;
}
	.result .comicResultArea .resv:hover {
		background-color: #e40000;
	    color: #fff;
	}

/*ログイン前ページ */
.btnC30 { background-color: #63abdd; color: #fff; } /*ブルーボタン・オレンジホバー*/
.btnC30:hover { background-color: #ffca00; }

.btnC31 { background-color:#ddd; color: #000; }/*グレイボタン・オレンジホバー*/
.btnC31:hover { background-color:#ffca00; }

.btnC32 { background-color:#ddd; color: #000; }/*グレイボタン・ブルーホバー*/
.btnC32:hover { background-color:#63abdd; }

/* 1024時メニュー背景カラー*/
@media (max-width: 1238px){
	.label:hover {background-color:#509992; border-radius: 8px; padding: 1.4em 0 0.6em 0;}
	.main .leftMenu .lists a { border-left: #73bab4 3px solid; border-right: #73bab4 3px solid; }
}